<!DOCTYPE html>
<html>
	<head>
		<title>The Rolling Stones</title>
		<!-- External style sheet -->
		<link href="albumStyles.css" rel="stylesheet" type="text/css" />
		<!--Internal style sheet -->
		<style>
			body {
				font-family: Verdana, sans-serif;
				background-color:  	#ffe0bd;
			}
			
		</style>
	</head>
	<body>
		<div style="margin:3em"></div>
		<p><img src="the-rolling-stones-grrr.jpg" alt="Image of Album Cover" style="width:30em; height:20em">
		</p>
		<p></p>
		<h2>Greatest hits album</h2>
		<h3><a href="http://www.rollingstones.com/" target="_blank">The Rolling Stones</a></h3>
		<h5>November 12, 2012</h5>
		<hr>
		<h3>Band Members and Label</h3>
		<p></p>
		<ul>
			<li>	<strong>Mick Jagger</strong> - lead vocal, harmonica, guitars, keyboards, percussion</li>
			<li>	<strong>Keith Richards</strong> - acoustic and electric guitars, keyboards, bass guitar</li>
			<li>	<strong>Charlie Watts</strong> - drums, percussion</li>
			<li>	<strong>ABKCO, Interscope</strong></li>
		</ul>
		<p></p>
		<!--In-line styling-->
		<table align="center" style="width:85%; border: 2px solid; text-align:center;">
			<caption>Tracks</caption>
			<tr>
				<th># on CD</th>
				<th>Title</th>
				<th>Length</th>
			</tr>
			<tr>
				<td>1</td>
				<td>Gimme Shelter</td>
				<td>4:33</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Anybody Seen My Baby?</td>
				<td>4:07</td>
			</tr>
			<tr>
				<td>3</td>
				<td>(I Can't Get No) Satisfaction</td>
				<td>3:44</td>
			</tr>
		</table>
		<div></div>
	</body>
</html>
		
	
		